public class Ticket {

    private int seatNo ;
    private int flightNo ;
    private int luggageWeight ;
    private Boolean foodStatus ;

    public Ticket(int seatNo , int flightNum , int luggageWeight , boolean foodStatus){
        this.seatNo = seatNo ;
        this.flightNo = flightNum ;
        this.luggageWeight = luggageWeight ;
        this.foodStatus = foodStatus ;
    }

    public int getSeatNo(){
        return seatNo ;
    }

    public int getFlightNo(){
        return flightNo ;
    }

    public int getLuggageWeight(){
        return luggageWeight ;
    }

    public Boolean getFoodStatus(){
        return foodStatus ;
    }
}
